## libproxy 0.5.9

=== debian/changelog ===
libproxy (0.5.9-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Oct 2024 12:55:29 -0400
