=== debian/tests/control ===
Tests: build
Restrictions: superficial
Depends: build-essential, libproxy-dev, pkg-config

Tests: libproxy-tools
Restrictions: allow-stderr superficial
Depends: libproxy-tools

Tests: gsettings
Restrictions: allow-stderr superficial
Depends: libproxy-tools, gsettings-desktop-schemas

Tests: pac
Restrictions: allow-stderr superficial
Depends: libproxy-tools, gsettings-desktop-schemas
