## libproxy 0.5.10

=== debian/changelog ===
libproxy (0.5.10-1) unstable; urgency=medium

  * New upstream bugfix release
    - kde: Support Proxy Config Script value without scheme
    - Allow gnome plugin to support MATE & Cinnamon (Closes: #854012)
    - Support -M option for Solaris/illumos ld
    - Fix symbol versioning with LLD
    - Create SECURITY.md

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 22 Aug 2025 09:07:02 -0400
