## libproxy 0.5.11

=== debian/changelog ===
libproxy (0.5.11-2) unstable; urgency=medium

  * Enable gobject-introspection support (LP: #2084895)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Sep 2025 16:43:23 -0400

libproxy (0.5.11-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: remove obsolete FSF address
  * debian/watch: convert to Version: 5
  * Opt into Salsa CI
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Sep 2025 16:11:46 -0400
