=== debian/control ===
--- 
+++ 
@@ -2,25 +2,28 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Iain Lane <laney@debian.org>,
+           Jeremy Bícha <jbicha@ubuntu.com>,
+           Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
                dh-sequence-gnome,
                duktape-dev,
+               gir1.2-gio-2.0-dev,
                gsettings-desktop-schemas-dev,
+               libcurl4-gnutls-dev,
+               libdbus-1-dev,
+               libglib2.0-dev (>= 2.26) <!stage1>,
+               libjavascriptcoregtk-4.1-dev <!stage1>,
+               libkf5config-bin <!nocheck !stage1>,
+               libnm-dev [linux-any],
+               libwebkit2gtk-4.1-dev <!nocheck !stage1>,
+               libxmu-dev <!nocheck !stage1>,
                meson,
                netbase <!nocheck>,
                valac,
-               zlib1g-dev,
-               libnm-dev [linux-any],
-               libcurl4-gnutls-dev,
-               libdbus-1-dev,
-               libkf5config-bin <!nocheck !stage1>,
-               libwebkit2gtk-4.1-dev <!nocheck !stage1>,
-               libjavascriptcoregtk-4.1-dev <!stage1>,
-               libglib2.0-dev (>= 2.26) <!stage1>,
-               libxmu-dev <!nocheck !stage1>
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+               zlib1g-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/libproxy
 Vcs-Git: https://salsa.debian.org/gnome-team/libproxy.git
 Homepage: https://libproxy.github.io/libproxy/
@@ -28,8 +31,8 @@
 Package: libproxy1v5
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Conflicts: libproxy1
 Replaces: libproxy1
 Description: automatic proxy configuration management library (shared)
@@ -38,13 +41,25 @@
  .
  This package contains the shared library.
 
+Package: gir1.2-libproxy-1.0
+Architecture: any
+Multi-Arch: same
+Section: introspection
+Depends: ${gir:Depends},
+         ${misc:Depends}
+Description: GObject introspection files for libproxy
+ libproxy is a lightweight library which makes it easy to develop
+ applications proxy-aware with a simple and stable API.
+ .
+ This package contains the GObject-introspection data in binary typelib format.
+
 Package: libproxy1-plugin-gsettings
 Architecture: any
 Multi-Arch: same
 Section: oldlibs
-Depends: ${shlibs:Depends},
+Depends: ${libproxy} (>= 0.5.3),
          ${misc:Depends},
-         ${libproxy} (>= 0.5.3)
+         ${shlibs:Depends}
 Description: transitional package for libproxy GSettings plugin
  libproxy is a lightweight library which makes it easy to develop
  applications proxy-aware with a simple and stable API.
@@ -57,9 +72,9 @@
 Architecture: any
 Multi-Arch: same
 Section: oldlibs
-Depends: ${shlibs:Depends},
+Depends: ${libproxy} (>= 0.5.3),
          ${misc:Depends},
-         ${libproxy} (>= 0.5.3)
+         ${shlibs:Depends}
 Description: transitional package for libproxy KConfig plugin
  libproxy is a lightweight library which makes it easy to develop
  applications proxy-aware with a simple and stable API.
@@ -72,9 +87,9 @@
 Architecture: linux-any
 Multi-Arch: same
 Section: oldlibs
-Depends: ${shlibs:Depends},
+Depends: ${libproxy} (>= 0.5.3),
          ${misc:Depends},
-         ${libproxy} (>= 0.5.3)
+         ${shlibs:Depends}
 Description: transitional package for libproxy NetworkManager plugin
  libproxy is a lightweight library which makes it easy to develop
  applications proxy-aware with a simple and stable API.
@@ -87,9 +102,9 @@
 Architecture: any
 Multi-Arch: same
 Section: oldlibs
-Depends: ${shlibs:Depends},
+Depends: ${libproxy} (>= 0.5.3),
          ${misc:Depends},
-         ${libproxy} (>= 0.5.3)
+         ${shlibs:Depends}
 Description: transitional package for libproxy Webkit plugin
  libproxy is a lightweight library which makes it easy to develop
  applications proxy-aware with a simple and stable API.
@@ -102,10 +117,11 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
+Depends: libglib2.0-dev,
+         ${gir:Depends},
          ${libproxy} (= ${binary:Version}),
-         libglib2.0-dev
+         ${misc:Depends}
+Provides: ${gir:Provides}
 Description: automatic proxy configuration management library (devel)
  libproxy is a lightweight library which makes it easy to develop
  applications proxy-aware with a simple and stable API.
@@ -115,8 +131,8 @@
 Package: libproxy-tools
 Section: utils
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: automatic proxy configuration management library (tools)
  libproxy is a lightweight library which makes it easy to develop
  applications proxy-aware with a simple and stable API.
