=== debian/tests/control ===
Tests: build
Restrictions: superficial
Depends: build-essential,
         libproxy-dev,
         pkgconf

Tests: libproxy-tools
Restrictions: allow-stderr superficial
Depends: libproxy-tools

Tests: gsettings
Restrictions: allow-stderr superficial
Depends: gsettings-desktop-schemas,
         libproxy-tools

Tests: pac
Restrictions: allow-stderr superficial
Depends: gsettings-desktop-schemas,
         libproxy-tools
