=== debian/watch ===
Version: 5
Template: Github
Owner: @PACKAGE@
Project: @PACKAGE@
