## libproxy 0.5.12

=== debian/changelog ===
libproxy (0.5.12-1) unstable; urgency=medium

  * New upstream release
  * Don't install static library until something needs it
  * Remove transitional packages

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Nov 2025 15:59:53 -0500
