=== debian/control ===
--- 
+++ 
@@ -53,66 +53,6 @@
  .
  This package contains the GObject-introspection data in binary typelib format.
 
-Package: libproxy1-plugin-gsettings
-Architecture: any
-Multi-Arch: same
-Section: oldlibs
-Depends: ${libproxy} (>= 0.5.3),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: transitional package for libproxy GSettings plugin
- libproxy is a lightweight library which makes it easy to develop
- applications proxy-aware with a simple and stable API.
- .
- This package previously provided the GSettings plugin, used in GNOME.
- Equivalent functionality is now included in the libproxy1v5 package.
- This package can be removed when no other installed packages depend on it.
-
-Package: libproxy1-plugin-kconfig
-Architecture: any
-Multi-Arch: same
-Section: oldlibs
-Depends: ${libproxy} (>= 0.5.3),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: transitional package for libproxy KConfig plugin
- libproxy is a lightweight library which makes it easy to develop
- applications proxy-aware with a simple and stable API.
- .
- This package previously provided the KConfig plugin, used in KDE Plasma.
- Equivalent functionality is now included in the libproxy1v5 package.
- This package can be removed when no other installed packages depend on it.
-
-Package: libproxy1-plugin-networkmanager
-Architecture: linux-any
-Multi-Arch: same
-Section: oldlibs
-Depends: ${libproxy} (>= 0.5.3),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: transitional package for libproxy NetworkManager plugin
- libproxy is a lightweight library which makes it easy to develop
- applications proxy-aware with a simple and stable API.
- .
- This package previously provided the NetworkManager plugin.
- Equivalent functionality is now included in the libproxy1v5 package.
- This package can be removed when no other installed packages depend on it.
-
-Package: libproxy1-plugin-webkit
-Architecture: any
-Multi-Arch: same
-Section: oldlibs
-Depends: ${libproxy} (>= 0.5.3),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: transitional package for libproxy Webkit plugin
- libproxy is a lightweight library which makes it easy to develop
- applications proxy-aware with a simple and stable API.
- .
- This package previously provided PAC support via WebKit's JavaScript engine.
- Equivalent functionality is now included in the libproxy1v5 package.
- This package can be removed when no other installed packages depend on it.
-
 Package: libproxy-dev
 Architecture: any
 Multi-Arch: same
