=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,6 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
-
-DO_PACKAGES = $(shell dh_listpackages)
 
 CONFIGURE_FLAGS = -Dconfig-osx=false \
 		-Dconfig-windows=false \
@@ -31,4 +29,5 @@
 override_dh_gencontrol:
 	dh_gencontrol -- -Vlibproxy=${libproxy}
 
-override_dh_gnome_clean:
+override_dh_missing:
+	dh_missing -Xlibproxy.a
